import { useBlockProps, RichText, InnerBlocks } from "@wordpress/block-editor";

export default function save({ attributes }) {
	const { contentAlign } = attributes;

	return (
		<div
			{...useBlockProps.save({
				className: `homegrade-blocks-card homegrade-blocks-card--align-${contentAlign}`,
			})}
		>
			<InnerBlocks.Content />
		</div>
	);
}
